Versão 1.0.0.122 d1 14.04.2021

Alterações:
 
1- Ao abrir janela enviar pedido e não fechar esta e abrir venda dá erro, ao abri venda agora checa 
   pra fechar janela enviar pedido
2- Ao abrir janela clientes e não fechar esta e abrir venda dá erro, ao abri venda agora checa 
   pra fechar janela clientes

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Pacote de 03.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.



                         